
.fa{
	color: #333;
}
.fa:focus{
	color: #333;
}

.input-minimini{
	width: 50px;
}

.input-ms{
	width:80px;
}

/* サイドメニューの大メニュー */
.accordion-toggle-side {
	background-color: #f9ffff;
	filter:alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}

/* 見積書のステータスチェックボックスを横並びにする */
.estimate_status {
	margin-right:10px;
	float:left;
}

/* ページスクロールアイコン */
.pagetop {
	display: none;
	position: fixed;
	right: 10px;
	bottom:20px;
}

.pagedown {
	display: none;
	position: fixed;
	right: 10px;
}


.scroll_icon{
	width:50px !important;
}

/* テーブルの列幅を均等にする */
.table-equable{
	table-layout: fixed;
}

/* 文字を赤くする */
.caution_message{
	color:red;
}

/* autocompleteフォームの位置調整 */
.autocomplete{
	margin-right:10px;
}

/* 見積管理インデックスで使用 */
a.index_menu{
	color:#777777;
	height:80px;
	line-height:80px;
	text-align:center;
	font-weight:bold;
	text-decoration: none;
}
a.last{
	padding: .5em .75em;
	background: -webkit-repeating-linear-gradient(45deg, #ffffff, #ffffff 5px, #f5f5f5 5px, #f5f5f5 10px);
	background: repeating-linear-gradient(45deg, #ffffff, #ffffff 5px, #f5f5f5 5px, #f5f5f5 10px);
	color: #ffffff;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, .3);
}

/* datepickerのカレンダーを表示するアイコンのカーソルを変更 */
.datepicker-calender{
	cursor: pointer;
}

.like-table ol{
	margin: 0 0 1em 20px;
}
.like-table dl{
	margin-bottom: 1em;
}
.like-table dl dt{
	font-weight: bold;
}
.like-table{
	clear:both;
}
.order_flag_zone{
	clear:both;
}
tfoot>tr {
	border-top:1px ridge #999999;
	cursor:pointer;
}

/* セレクトボックスonテキストボックス */
.combo_select{
	opacity:0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha(opacity=0)";
	-moz-opacity:0;
	-khtml-opacity: 0;
}

.combo_arrow{
	float: right;
	margin-bottom: -30px;
	padding: 4px 8px;
}

.combo_wrapper div{
	position: relative;
	margin-right: 30px;
	top: -40px;
}

.combo_text{
	position: absolute;
	top: 10px;
}

/* IE:フォームの×ボタンをなくす*/
input::-ms-clear { 
	visibility:hidden;
}

/* 大きいサイズの時 */
@media only screen and (min-width:781px){

	.datepicker-dropdown{
		min-width:12%;
	}

	// 右寄せにする
	.position_r{
		text-align:right;
	}

	// 中央寄せにする
	.position_c{
		text-align:center;
	}

	// 左寄せにする
	.position_l{
		text-align:left;
	}
	
	/* 行番号の列幅固定 */
	.row-num{
		width:5%;
	}

	/* リンクの列幅固定 */
	.row-link{
		width:5%;
	}
	
	.row-link a{
		font-size:15px;
	}
	
	#content.span9{
		width:84%;
	}
	
	.like-table{
		display: table;
		width:99.8%;
	}
	
	.like-table .sub-zone{
		display: table-header-group;
	}
	
	.like-table ol{
		background-color: #ffffff;
		display: table-row;
		margin: 0;
	}
	
	.like-table ol li{
		display: table-cell;
		padding: 8px;
		font-weight: bold;
	}
	
	.like-table .main-zone{
		display: table-row-group;
	}
	
	.like-table dl{
		display: table-row;
		margin: 0;
	}
	
	.like-table dl dt,
	.like-table dl dd{
		display: table-cell;
		padding: 8px;
		vertical-align: middle;
	}
	
	/* dlの中に2行もうける場合 */
	.table-nested {
		display: table;
		width:100%;
	}

	.table-nested .tr {
		display: table-row;
	}

	.table-nested .td {
		display: table-cell;
		padding: 8px;
		vertical-align: middle;
		border: none;
	}
	
	.table-nested hr{
		border:none;
		border-top:dashed 1px #ddd;
		height:1px;
		margin:0px;
		width:100%;
	}
	
	
	/* ストライプにする */
	.plus-striped dl:nth-child(odd){
		background-color:#f9f9f9;
	}
	
	/* 線を入れる */
	.plus-border{
		border: 1px solid #dddddd;
		border-left: 0;
		border-radius: 4px;
	}
	
	.plus-border ol li,
	.plus-border dl dd,
	.plus-border dl dt{
		border-left: 1px solid #ddd;
	}
	
	.plus-border dl dd,
	.plus-border dl dt{
		border-top: 1px solid #ddd;
	}
	
	.plus-border ol li:first-child{
		border-top-left-radius: 4px;
	}
	
	.plus-border dl:last-child dd:first-child{
		border-bottom-left-radius: 4px;
	}
	
}

@media screen and (max-width: 1025px){
	#content.span9{
		width:100%;
	}
}

/* 小さいサイズの時 */
@media only screen and (max-width:780px){
	
	.datepicker-dropdown{
		min-width:55%;
	}
	
	body.modal-open {
		overflow: visible;
	}
	
	/* テーブルを縦表示 主に入力フォームで使用 */
	.table-form td:not(.row-none),
	.table-form th{
		display: block;
		border-top: none;
	}
	
	.table-form td.high-td{
		height:50px;
	}
	
	.table-form td.xhigh-td{
		height:90px;
	}
	/* ここまで */
	
	/* テーブルを横スクロール表示 集計結果表示に使用 */
	.table-scroll {
		overflow-x: auto;
	//	white-space: nowrap;
		width: 100%;
	}
	
	.table-scroll table{
		white-space: nowrap;
		max-width: initial;
	}
	/* ここまで */
	
	.like-table dl dd{
		font-weight: normal;
	}
	
	/* ボタンを横並びにする */
	.like-table dl dd.row-float-button{
		float:left;
	}
	
	.row-none{
		display:none;
	}
	
	.table-nested hr{
		display:none;
	}
	
	dtf{
		text-decoration: underline;
	}
	
	/* 見積一覧のファイルカウントをアイコン上にのせる */
	.file_count{
		position: absolute;
		right: 10px;
		top: 5px;
		color: #f89406;
		font-weight: bold;
		text-shadow: none;
	}
	
	.file_count_parent{
		position: relative;
	}
	
	.like-table dl{
		border: 1px solid #dddddd;
		border-radius: 4px;
		padding:5px;
	}
	
	/* ストライプにする */
	.plus-striped dl:nth-child(odd){
		background-color:#f9f9f9;
	}

	/* 直前で改行させる */
	.br:before{
		content: "\A";
		white-space: pre;
	}
	
	/* ページネーションをスマホでは"prev"と"next"の2つにする */
	.pagination_numbers a{
		display:none;
	}
	
	/*
	.table-form tbody:last-child tr:last-child > td:last-child:not(.row-none){
		-webkit-border-bottom-left-radius: 4px;
		border-bottom-left-radius: 4px;
		-moz-border-radius-bottomleft: 4px;
	}
	*/
	
	.table-form tbody:last-child tr:last-child > th:first-child{
		border-radius: 0;
	}
	
	.td{
		text-align:left;
	}
	
}
